<?php

include 'conect.php';
	
	$fecha=$_POST["fecha"];
	//$mes=$_POST["mes"];
	//$nombre=$_POST["nombre"];
	//$equipo=$_POST["equipo"];
	//$puntaje=$_POST["puntaje"];
	//$equipo=$_POST["equipo"];

	$nombre1=$_POST["nombre1"];
	$nombre2=$_POST["nombre2"];
	$nombre3=$_POST["nombre3"];

	$puntaje1=$_POST["puntaje1"];
	$puntaje2=$_POST["puntaje2"];
	$puntaje3=$_POST["puntaje3"];
	

	//Obtener el mes	

	$mes1= 'ENERO';
	$mes2= 'FEBRERO';
	$mes3= 'MARZO';
	$mes4= 'ABRIL';
	$mes5= 'MAYO';
	$mes6= 'JUNIO';
	$mes7= 'JULIO';
	$mes8= 'AGOSTO';
	$mes9= 'SEPTIEMBRE';
	$mes10 = 'OCTUBRE';
	$mes11 = 'NOVIEMBRE';
	$mes12 = 'DICIEMBRE';

//Obtener la fecha del sistema M es solo las iniciales del mes en ingles

$date   = new DateTime(); //this returns the current date time
$result = $date->format('M');
$result . "<br>";
$krr    = explode('-', $result);
$result = implode("", $krr);
//echo $result;


if ($result=="Jun") {
	$mes = $mes1;
   	}		

	if ($result=='Feb') {
    	$mes = $mes2;	
	}
	if ($result=='Mar') {
    	$mes = $mes3;	
	}
	if ($result=='Apr') {
    	$mes = $mes4;	
	}
	if ($result=='May') {
    	$mes = $mes5;	
	}
	if ($result=='Jun') {
    	$mes = $mes6;	
	}
	if ($result=='Jul') {
    	$mes = $mes7;	
	}
	if ($result=='Aug') {
    	$mes = $mes8;	
	}
	if ($result=='Sep') {
    	$mes = $mes9;	
	}
	if ($result=='Oct') {
    	$mes = $mes10;	
	}
	if ($result=='Nov') {
    	$mes = $mes11;	
	}
	if ($result=='Dec') {
    	$mes = $mes12;	
	}



//SENTENCIA SQL valida si el lote exixte, si no lo imserta
include("conect.php");

 
  

	$insertar = "INSERT INTO eurotable (NOMBRE, FECHA, PUNTAJE) 
	VALUES 
	('$nombre1', '$fecha', '$puntaje1'),
	('$nombre2', '$fecha', '$puntaje2'),
	('$nombre3', '$fecha', '$puntaje3')";



	//$insertar = "INSERT INTO usuarios (NOMBRE, EQUIPO, FECHA) VALUES ('$nombre','$equipo','$fecha')";


	//ejecutamos la sentecia SQL
	$resultado = mysqli_query($conexion, $insertar);
	//verificamos la conexion
	if(!$resultado){
		echo'hubo un error';
		}else{
		echo 'datos guardados';
		}
		mysqli_close($conexion);

	 
?>

<meta http-equiv = "refresh" 
   
   content = "0; url = http://localhost/euro/euro/euro.php">
    <!--content = "0; url = http://192.168.0.9/pes2020/lotesenvio.php">

   